/* 
CSS style for Cactus
10/08/2007 J. Sheng
12/12/2007 E. Robbrecht   figure4 style added, also p.justify added
*/

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF; /*url(image.gif) repeat-x; */
	font-family: sans-serif,Helvetica,Arial;
	font-size: 13px;
	color: #000000; /*#666666;*/
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #000000; /*#666666;*/
}

h1 {
	font-size: 197%; /*197%*/
}

h2 {
	font-size: 167%; /*167%*/
}

h3 {
	font-size: 100%;
	font-weight: bold;
}

h4 {
	font-size: 1.2em;
	margin: 0 0 5px 0;
	padding: 10px 0px 0px 0px;
	border-bottom: 2px solid #eee;
}

h5 {
	font-size: 1.3em;
	margin: 0 0 -5px 0;
	padding: 2px 0px 0px 0px;
	color: #CC3300;
}

p, ol, ul {
	line-height: 180%;
}

p {
}

p.justify { text-align: justify; }
p.right {text-align:right}
ol {
}

ul {
}

a {
	color: #3366CC;
}

a:link, a:visited {  
	font-weight: bold;
	text-decoration: none;
}

a:hover, a:active {
    font-weight: bold;
	text-decoration: underline;
	color: #CC3300;
}

img {
	border: none;
}

img.logo {
	float: left;
	margin: 0 15px 0 0;
	padding-left: 10px
}

img.center {
	display: block; 
	margin: 0 auto 0 auto; 
}

img.left {
	float: left;
	margin: 0 15px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
}

hr {
	border: 0;
	border-top: 1px solid #000000;
	height: 0;
	/* background:#000000 */
	/*display: none;*/
}

/* Header */

#header {
	width: 100%;
	height: 110px;
	margin: 0 0;

}

/* Logo */

#logo {
	/* float: left; */
	padding-top: 10px;
	/* background: url(cactus.jpg) no-repeat left bottom; /*bottom;*/
}

#logo h1, #logo h2 {
	margin: 0;
	padding-left: 70px;
	font-weight: normal; 
	/* color: #00bb00 /*#66CC00; /*#85C329; #E06529;*/
	font-family: Times,"Times New Roman",serif;
}

#logo h1 {
    padding-top: 10px;
	font-weight: bold;
	font-size: 350%;
	color: #00bb00;
}

/* Cactus version number*/
#logo h1 .ver {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 45%;
	display: inline;
	padding-left: 10px;
	font-weight: normal;
}

#logo h2 {
	font-size: 160%; /*92%;*/
	color: #007700;
}

#logo a {
	text-decoration: none;
}

/* Header 2 */

#header2 {
	width: 760px;
	height: 200px;
	margin: 0 auto;
}

/* Page */

#page {
	width: 95%; /* 760px; */
	margin: 0 auto;
	padding: 1px 0;
}

/* Content */

#content {
	float: left;
	width: 100%; /*700px; */
	padding-left: 0px;
}

#content ul {
	margin-left: 0;
	padding-left: 0;
	list-style: square inside;
}

#content ul li {
	padding-left: 10px;
	/* Use image instead of default styles */
	/* background: url(images/img08.gif) no-repeat 0 8px; */
}

#content ol {
	margin-left: 0;
	padding-left: 0;
	list-style: lower-alpha inside;
}

.title {
	padding-top: 3px;
}

.content {
	padding: 20px;
	/* background: url(image.gif) no-repeat; */
}

.twocols {
}

.twocols .col1 {
	float: left;
	width: 300px;
	padding-left: 15px;
}

.twocols .col2 {
	float: left;
	width: 300px;
	padding-right: 15px;
}

.twocols .side1 {
	float: left;
	width: 340px;
	padding-left: 10px;

}

/* News bar */
.twocols .side2 {
	float: left;
	width: 320px;
	padding-right: 0px;
}

.twocols .side2 p {
	padding-left: 10px;
}

.twocols .side3 {
	float: left;
	width: 680px;
	padding-right: 0px;	
}

.preElement {
	white-space: pre;
	font-family: courier;
	margin: 0 auto 0 auto;
}

/* Footer */

#footer {
	width: 100%; /*680px; */
	height: 70px;
	margin: 0 auto;
}

#footer p {
	margin: 0;
	line-height: normal;
	text-align: right;
}

#footer a {
	color: #666666;
}

#footer2 {
	width: 630px;
	height: 70px;
	margin: 0 auto;
}

/* Object Mov */

/* hides the second object from all versions of IE */
* html object.mov {
	display: none;
}
/* displays the second object in all versions of IE apart from 5 on PC */
* html object.mov/**/ {
	display: inline;
}
/* hides the second object from all versions of IE >= 5.5 */
* html object.mov {
	display/**/: none;
}

/* Shadow text box*/
.out {
  display:block; 
  background:#bbb; 
  border:1px solid #ddd; 
  position:relative;
  margin:1em 0;
  }
.in2 {
  display:block; 
  background:#777; 
  border:1px solid #999; 
  position:relative;
  padding:1px;
  margin:1px;
  }
.in {
  background:#fff; 
  border:1px solid #555; 
  position:relative; 
  padding:20px;
  font-weight:normal;
  }

.ltin {
  left:-2px;
  }
.tpin {
  top:-2px;
  }
.rtin {
  left:2px;
  }
.narrow {width:8em;}
.normal {width:350px;}
.wide {width:505px;}
.image {width:412px; padding:0;}

#latestCME {
	width: 95%;
	margin: 0 auto;
	/*padding: 10px 0;*/
}

div.figure1 {
  /*float: right;*/ 
  width: 550px;
  border: thin silver solid;
  margin-left: auto;
  margin-right: auto;
  padding: 0.5em;
}

div.figure1 img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

div.figure2  {
  width: 510px;
  border: thin silver solid;
  margin-left: auto;
  margin-right: auto;
  padding: 0.5em;
}

div.figure3 {
  width: 350px;
  border: thin silver solid;
  margin-left: auto;
  margin-right: auto;
  padding: 0.5em;
}

div.figure4 {
  width: 256px;
  border: thin silver solid;
  margin-left: auto;
  margin-right: auto;
  padding: 0.5em;
}

div.figure1, div.figure2, div.figure3, div.figure4 p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

img.scaled {
  width: 100%;
}
=======
/* 
CSS style for Cactus
10/08/2007 J. Sheng
12/12/2007 E. Robbrecht   figure4 style added, also p.justify added

*/

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF; /*url(image.gif) repeat-x; */
	font-family: sans-serif,Helvetica,Arial;
	font-size: 13px;
	color: #000000; /*#666666;*/
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #000000; /*#666666;*/
}

h1 {
	font-size: 197%; /*197%*/
}

h2 {
	font-size: 167%; /*167%*/
}

h3 {
	font-size: 100%;
	font-weight: bold;
}

h4 {
	font-size: 1.2em;
	margin: 0 0 5px 0;
	padding: 10px 0px 0px 0px;
	border-bottom: 2px solid #eee;
}

h5 {
	font-size: 1.3em;
	margin: 0 0 -5px 0;
	padding: 2px 0px 0px 0px;
	color: #CC3300;
}

p, ol, ul {
	line-height: 180%;
}

p {
}

p.justify { text-align: justify; }
p.right {text-align:right}
ol {
}

ul {
}

a {
	color: #3366CC;
}

a:link, a:visited {  
	font-weight: bold;
	text-decoration: none;
}

a:hover, a:active {
    font-weight: bold;
	text-decoration: underline;
	color: #CC3300;
}

img {
	border: none;
}

img.logo {
	float: left;
	margin: 0 15px 0 0;
	padding-left: 10px
}

img.center {
	display: block; 
	margin: 0 auto 0 auto; 
}

img.left {
	float: left;
	margin: 0 15px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
}


hr {
	border: 0;
	border-top: 1px solid #000000;
	height: 0;
	/* background:#000000 */
	/*display: none;*/
}

/* Header */

#header {
	width: 100%;
	height: 110px;
	margin: 0 0;

}

/* Logo */

#logo {
	/* float: left; */
	padding-top: 10px;
	/* background: url(cactus.jpg) no-repeat left bottom; /*bottom;*/
}

#logo h1, #logo h2 {
	margin: 0;
	padding-left: 70px;
	font-weight: normal; 
	/* color: #00bb00 /*#66CC00; /*#85C329; #E06529;*/
	font-family: Times,"Times New Roman",serif;
}

#logo h1 {
    padding-top: 10px;
	font-weight: bold;
	font-size: 350%;
	color: #00bb00;
}

/* Cactus version number*/
#logo h1 .ver {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 45%;
	display: inline;
	padding-left: 10px;
	font-weight: normal;
}

#logo h2 {
	font-size: 160%; /*92%;*/
	color: #007700;
}

#logo a {
	text-decoration: none;
}



/* Header 2 */

#header2 {
	width: 760px;
	height: 200px;
	margin: 0 auto;
}


/* Page */

#page {
	width: 95%; /* 760px; */
	margin: 0 auto;
	padding: 1px 0;
}

/* Content */

#content {
	float: left;
	width: 100%; /*700px; */
	padding-left: 0px;
}

#content ul {
	margin-left: 0;
	padding-left: 0;
	list-style: square inside;
}

#content ul li {
	padding-left: 10px;
	/* Use image instead of default styles */
	/* background: url(images/img08.gif) no-repeat 0 8px; */
}

#content ol {
	margin-left: 0;
	padding-left: 0;
	list-style: lower-alpha inside;
}

.title {
	padding-top: 3px;
}

.content {
	padding: 20px;
	/* background: url(image.gif) no-repeat; */
}

.twocols {
}

.twocols .col1 {
	float: left;
	width: 300px;
	padding-left: 15px;
}

.twocols .col2 {
	float: left;
	width: 300px;
	padding-right: 15px;
}

.twocols .side1 {
	float: left;
	width: 340px;
	padding-left: 10px;

}

/* News bar */
.twocols .side2 {
	float: left;
	width: 320px;
	padding-right: 0px;
}

.twocols .side2 p {
	padding-left: 10px;
}

.twocols .side3 {
	float: left;
	width: 680px;
	padding-right: 0px;	
}


.preElement {
	white-space: pre;
	font-family: courier;
	margin: 0 auto 0 auto;
}



/* Footer */

#footer {
	width: 100%; /*680px; */
	height: 70px;
	margin: 0 auto;
}

#footer p {
	margin: 0;
	line-height: normal;
	text-align: right;
}

#footer a {
	color: #666666;
}

#footer2 {
	width: 630px;
	height: 70px;
	margin: 0 auto;
}






/* Object Mov */

/* hides the second object from all versions of IE */
* html object.mov {
	display: none;
}
/* displays the second object in all versions of IE apart from 5 on PC */
* html object.mov/**/ {
	display: inline;
}
/* hides the second object from all versions of IE >= 5.5 */
* html object.mov {
	display/**/: none;
}



/* Shadow text box*/
.out {
  display:block; 
  background:#bbb; 
  border:1px solid #ddd; 
  position:relative;
  margin:1em 0;
  }
.in2 {
  display:block; 
  background:#777; 
  border:1px solid #999; 
  position:relative;
  padding:1px;
  margin:1px;
  }
.in {
  background:#fff; 
  border:1px solid #555; 
  position:relative; 
  padding:20px;
  font-weight:normal;
  }

.ltin {
  left:-2px;
  }
.tpin {
  top:-2px;
  }
.rtin {
  left:2px;
  }
.narrow {width:8em;}
.normal {width:350px;}
.wide {width:505px;}
.image {width:412px; padding:0;}



#latestCME {
	width: 95%;
	margin: 0 auto;
	/*padding: 10px 0;*/
}

div.figure1 {
  /*float: right;*/ 
  width: 550px;
  border: thin silver solid;
  margin-left: auto;
  margin-right: auto;
  padding: 0.5em;
}

div.figure1 img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

div.figure2  {
  width: 510px;
  border: thin silver solid;
  margin-left: auto;
  margin-right: auto;
  padding: 0.5em;
}


div.figure3 {
  width: 350px;
  border: thin silver solid;
  margin-left: auto;
  margin-right: auto;
  padding: 0.5em;
}

div.figure4 {
  width: 256px;
  border: thin silver solid;
  margin-left: auto;
  margin-right: auto;
  padding: 0.5em;
}



div.figure1, div.figure2, div.figure3, div.figure4 p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
img.scaled {
  width: 100%;
}






=======
/* 
CSS style for Cactus
10/08/2007 J. Sheng
12/12/2007 E. Robbrecht   figure4 style added, also p.justify added
*/

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF; /*url(image.gif) repeat-x; */
	font-family: sans-serif,Helvetica,Arial;
	font-size: 13px;
	color: #000000; /*#666666;*/
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #000000; /*#666666;*/
}

h1 {
	font-size: 197%; /*197%*/
}

h2 {
	font-size: 167%; /*167%*/
}

h3 {
	font-size: 100%;
	font-weight: bold;
}

h4 {
	font-size: 1.2em;
	margin: 0 0 5px 0;
	padding: 10px 0px 0px 0px;
	border-bottom: 2px solid #eee;
}

h5 {
	font-size: 1.3em;
	margin: 0 0 -5px 0;
	padding: 2px 0px 0px 0px;
	color: #CC3300;
}

p, ol, ul {
	line-height: 180%;
}

p {
}

p.justify { text-align: justify; }
p.right {text-align:right}
ol {
}

ul {
}

a {
	color: #3366CC;
}

a:link, a:visited {  
	font-weight: bold;
	text-decoration: none;
}

a:hover, a:active {
    font-weight: bold;
	text-decoration: underline;
	color: #CC3300;
}

img {
	border: none;
}

img.logo {
	float: left;
	margin: 0 15px 0 0;
	padding-left: 10px
}

img.center {
	display: block; 
	margin: 0 auto 0 auto; 
}

img.left {
	float: left;
	margin: 0 15px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
}

hr {
	border: 0;
	border-top: 1px solid #000000;
	height: 0;
	/* background:#000000 */
	/*display: none;*/
}

/* Header */

#header {
	width: 100%;
	height: 110px;
	margin: 0 0;

}

/* Logo */

#logo {
	/* float: left; */
	padding-top: 10px;
	/* background: url(cactus.jpg) no-repeat left bottom; /*bottom;*/
}

#logo h1, #logo h2 {
	margin: 0;
	padding-left: 70px;
	font-weight: normal; 
	/* color: #00bb00 /*#66CC00; /*#85C329; #E06529;*/
	font-family: Times,"Times New Roman",serif;
}

#logo h1 {
    padding-top: 10px;
	font-weight: bold;
	font-size: 350%;
	color: #00bb00;
}

/* Cactus version number*/
#logo h1 .ver {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 45%;
	display: inline;
	padding-left: 10px;
	font-weight: normal;
}

#logo h2 {
	font-size: 160%; /*92%;*/
	color: #007700;
}

#logo a {
	text-decoration: none;
}

/* Header 2 */

#header2 {
	width: 760px;
	height: 200px;
	margin: 0 auto;
}

/* Page */

#page {
	width: 95%; /* 760px; */
	margin: 0 auto;
	padding: 1px 0;
}

/* Content */

#content {
	float: left;
	width: 100%; /*700px; */
	padding-left: 0px;
}

#content ul {
	margin-left: 0;
	padding-left: 0;
	list-style: square inside;
}

#content ul li {
	padding-left: 10px;
	/* Use image instead of default styles */
	/* background: url(images/img08.gif) no-repeat 0 8px; */
}

#content ol {
	margin-left: 0;
	padding-left: 0;
	list-style: lower-alpha inside;
}

.title {
	padding-top: 3px;
}

.content {
	padding: 20px;
	/* background: url(image.gif) no-repeat; */
}

.twocols {
}

.twocols .col1 {
	float: left;
	width: 300px;
	padding-left: 15px;
}

.twocols .col2 {
	float: left;
	width: 300px;
	padding-right: 15px;
}

.twocols .side1 {
	float: left;
	width: 340px;
	padding-left: 10px;

}

/* News bar */
.twocols .side2 {
	float: left;
	width: 320px;
	padding-right: 0px;
}

.twocols .side2 p {
	padding-left: 10px;
}

.twocols .side3 {
	float: left;
	width: 680px;
	padding-right: 0px;	
}

.preElement {
	white-space: pre;
	font-family: courier;
	margin: 0 auto 0 auto;
}

/* Footer */

#footer {
	width: 100%; /*680px; */
	height: 70px;
	margin: 0 auto;
}

#footer p {
	margin: 0;
	line-height: normal;
	text-align: right;
}

#footer a {
	color: #666666;
}

#footer2 {
	width: 630px;
	height: 70px;
	margin: 0 auto;
}

/* Object Mov */

/* hides the second object from all versions of IE */
* html object.mov {
	display: none;
}
/* displays the second object in all versions of IE apart from 5 on PC */
* html object.mov/**/ {
	display: inline;
}
/* hides the second object from all versions of IE >= 5.5 */
* html object.mov {
	display/**/: none;
}

/* Shadow text box*/
.out {
  display:block; 
  background:#bbb; 
  border:1px solid #ddd; 
  position:relative;
  margin:1em 0;
  }
.in2 {
  display:block; 
  background:#777; 
  border:1px solid #999; 
  position:relative;
  padding:1px;
  margin:1px;
  }
.in {
  background:#fff; 
  border:1px solid #555; 
  position:relative; 
  padding:20px;
  font-weight:normal;
  }

.ltin {
  left:-2px;
  }
.tpin {
  top:-2px;
  }
.rtin {
  left:2px;
  }
.narrow {width:8em;}
.normal {width:350px;}
.wide {width:505px;}
.image {width:412px; padding:0;}

#latestCME {
	width: 95%;
	margin: 0 auto;
	/*padding: 10px 0;*/
}

div.figure1 {
  /*float: right;*/ 
  width: 550px;
  border: thin silver solid;
  margin-left: auto;
  margin-right: auto;
  padding: 0.5em;
}

div.figure1 img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

div.figure2  {
  width: 510px;
  border: thin silver solid;
  margin-left: auto;
  margin-right: auto;
  padding: 0.5em;
}

div.figure3 {
  width: 350px;
  border: thin silver solid;
  margin-left: auto;
  margin-right: auto;
  padding: 0.5em;
}

div.figure4 {
  width: 256px;
  border: thin silver solid;
  margin-left: auto;
  margin-right: auto;
  padding: 0.5em;
}

div.figure1, div.figure2, div.figure3, div.figure4 p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

img.scaled {
  width: 100%;
}
